  .color-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	cursor: hand;
	filter: Glow(Color="003366", Strength="5");
	color: #003399;
Strength="5"); font-weight: normal; font-variant: normal; text-transform: none; list-style-image: none; clip:   rect(   ); z-index: auto}
.smtxt {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal}
.mdtxt { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-decoration: underline}
.nounderline {  text-decoration: underline}.mddtxt { text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold}
.mdtxt2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; text-decoration: underline; border-color: black black #FFFFFF; border-bottom-width: thin}
.smtxt { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; text-decoration: none}
.smtxt2 {
font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; text-decoration: underline
}
